/*--------------------------------------------------------------
  # Mobile Nav
  --------------------------------------------------------------*/
.mobile-nav__wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 999;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: visibility 500ms ease 500ms,
    -webkit-transform 500ms ease 500ms;
  transition: visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
  transition: transform 500ms ease 500ms, visibility 500ms ease 500ms;
  transition: transform 500ms ease 500ms, visibility 500ms ease 500ms,
    -webkit-transform 500ms ease 500ms;
  visibility: hidden;
}

.mobile-nav__wrapper.expanded {
  opacity: 1;
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  visibility: visible;
  -webkit-transition: visibility 500ms ease 0ms,
    -webkit-transform 500ms ease 0ms;
  transition: visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
  transition: transform 500ms ease 0ms, visibility 500ms ease 0ms;
  transition: transform 500ms ease 0ms, visibility 500ms ease 0ms,
    -webkit-transform 500ms ease 0ms;
}

.mobile-nav__wrapper .container {
  padding-left: 0;
  padding-right: 0;
}

.mobile-nav__overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: var(--thm-black);
  opacity: 0.7;
  cursor: pointer;
}

.mobile-nav__content {
  position: relative;
  width: 300px;
  background-color: var(--thm-base);
  height: 100%;
  overflow-y: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms,
    -webkit-transform 500ms ease 0ms;
  transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms,
    -webkit-transform 500ms ease 0ms;
  transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms,
    transform 500ms ease 0ms;
  transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms,
    transform 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
  z-index: 10;
}

.mobile-nav__wrapper.expanded .mobile-nav__content {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms,
    -webkit-transform 500ms ease 500ms;
  transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms,
    -webkit-transform 500ms ease 500ms;
  transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms,
    transform 500ms ease 500ms;
  transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms,
    transform 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
}

.mobile-nav__close {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 30px;
  right: 15px;
  width: 40px;
  height: 40px;
  background-color: rgba(255, 255, 255, 0.3);
  color: #ffffff;
  font-size: 16px;
  cursor: pointer;
  transition: all 200ms linear;
  transition-delay: 0.1s;
}

.mobile-nav__close:hover {
  background-color: var(--thm-main-bg);
}

.mobile-nav__close i:before {
  position: relative;
  display: inline-block;
  transform: rotate(0deg);
}

.mobile-nav__content .logo-box {
  margin-bottom: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.mobile-nav-search-box {
  position: relative;
  display: block;
  margin-bottom: 30px;
}

.mobile-nav-search-box form.search-form {
  position: relative;
  display: block;
  width: 100%;
}

.mobile-nav-search-box .search-form input[type="text"] {
  position: relative;
  display: block;
  width: 100%;
  height: 52px;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  color: #909090;
  font-size: 16px;
  font-weight: 500;
  padding-left: 20px;
  padding-right: 60px;
  border-radius: 0px;
  font-family: var(--thm-font);
  transition: all 500ms ease 0s;
}

.mobile-nav-search-box .search-form button {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 50px;
  height: 52px;
  color: #ffffff;
  font-size: 15px;
  background: rgba(var(--thm-base-rgb), 1);
  text-align: center;
  border: 0px solid #e7e7e8;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  transition: all 500ms ease 0s;
}

.mobile-nav-search-box .search-form button i {
  position: relative;
  top: 0px;
}

.mobile-nav-search-box .search-form input[type="text"]:focus {
  color: var(--thm-black);
}

.mobile-nav-search-box .search-form input[type="text"]:focus+button,
.mobile-nav-search-box .search-form button:hover {
  color: #ffffff;
  background-color: var(--thm-black);
}

.mobile-nav-search-box .search-form input::-webkit-input-placeholder {
  color: rgba(var(--thm-black-rgb), 0.7);
}

.mobile-nav-search-box .search-form input:-moz-placeholder {
  color: rgba(var(--thm-black-rgb), 0.7);
}

.mobile-nav-search-box .search-form input::-moz-placeholder {
  color: rgba(var(--thm-black-rgb), 0.7);
}

.mobile-nav-search-box .search-form input:-ms-input-placeholder {
  color: rgba(var(--thm-black-rgb), 0.7);
}

.mobile-nav__container {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.mobile-nav__content .main-menu__list,
.mobile-nav__content .main-menu__list>li>ul,
.mobile-nav__content .main-menu__list>li>ul>li>ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.mobile-nav__content .main-menu__list>li>ul,
.mobile-nav__content .main-menu__list>li>ul>li>ul {
  display: none;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  margin-left: 20px;
}

.mobile-nav__content .main-menu__list>li:not(:last-child),
.mobile-nav__content .main-menu__list>li>ul>li:not(:last-child),
.mobile-nav__content .main-menu__list>li>ul>li>ul>li:not(:last-child) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.mobile-nav__content .main-menu__list>li>a,
.mobile-nav__content .main-menu__list>li>ul>li>a,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  line-height: 30px;
  color: #ffffff;
  font-size: 15px;
  font-family: var(--thm-font);
  font-weight: 500;
  height: 46px;
  transition: 500ms;
}

.mobile-nav__content .main-menu__list>li>ul>li>a {
  font-size: 14px;
  font-weight: 400;
}

.mobile-nav__content .main-menu__list>li>a.expanded,
.mobile-nav__content .main-menu__list>li>ul>li>a.expanded,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a.expanded {
  color: #ffff;
}

.mobile-nav__content .main-menu__list>li>a>button,
.mobile-nav__content .main-menu__list>li>ul>li>a>button,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a>button {
  width: 30px;
  height: 30px;
  background: rgba(255, 255, 255, 0.3);
  border: none;
  outline: none;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transition: -webkit-transform 500ms ease;
  transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
  transition: transform 500ms ease, -webkit-transform 500ms ease;
  padding: 0;
}

.mobile-nav__content .main-menu__list>li>a>button.expanded,
.mobile-nav__content .main-menu__list>li>ul>li>a>button.expanded,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a>button.expanded {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  background-color: #fff;
  color: var(--thm-base);
}

.mobile-nav__content .home-showcase__title {
  background-color: rgba(255, 255, 255, 0.1);
  margin-top: 0px;
}

.mobile-nav__contact {
  position: relative;
  display: block;
  margin-top: 40px;
  margin-bottom: 30px;
}

.mobile-nav__contact li {
  position: relative;
  display: flex;
  align-items: center;
  color: #ffffff;
  font-size: 15px;
  font-weight: 500;
}

.mobile-nav__contact li+li {
  margin-top: 15px;
}

.mobile-nav__contact li a {
  color: #ffffff;
  -webkit-transition: 500ms;
  transition: 500ms;
}

.mobile-nav__contact li>i {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border-radius: 0%;
  background-color: rgba(255, 255, 255, 0.1);
  color: #fff;
  font-size: 12px;
  margin-right: 10px;
}

.mobile-nav__top {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}

.mobile-nav__social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.mobile-nav__social a {
  position: relative;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.1);
  color: #ffffff;
  font-size: 16px;
  line-height: 40px;
  text-align: center;
  transition: 500ms;
}

.mobile-nav__social a+a {
  margin-left: 10px;
}

.mobile-nav__social a:hover {
  color: var(--thm-base);
  background-color: #ffffff;
}

/* no menu after 2rd level dropdown */
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a>button,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>ul {
  display: none !important;
}

/*--------------------------------------------------------------
# Main Header Css
--------------------------------------------------------------*/
.main-header {
  position: relative;
  display: block;
  width: 100%;
  background: transparent;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: 99;
}

.main-menu {
  position: relative;
  display: block;
}

.main-menu__wrapper {
  position: relative;
  display: block;
}

.main-menu__wrapper-inner {
  position: relative;
  display: flex;
  align-items: center;
}

.main-menu-box {
  display: block;
  float: right;
  margin-left: auto;
}

.main-menu .main-menu__list,
.main-menu .main-menu__list>li>ul,
.main-menu .main-menu__list>li>ul>li>ul,
.stricky-header .main-menu__list,
.stricky-header .main-menu__list>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: none;
}

@media (min-width: 1200px) {

  .main-menu .main-menu__list,
  .main-menu .main-menu__list>li>ul,
  .main-menu .main-menu__list>li>ul>li>ul,
  .stricky-header .main-menu__list,
  .stricky-header .main-menu__list>li>ul,
  .stricky-header .main-menu__list>li>ul>li>ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.main-menu .main-menu__list>li,
.stricky-header .main-menu__list>li {
  position: relative;
  padding-top: 51px;
  padding-bottom: 51px;
}

.main-menu .main-menu__list>li+li,
.stricky-header .main-menu__list>li+li {
  margin-left: 40px;
}

.main-menu .main-menu__list>li>a,
.stricky-header .main-menu__list>li>a {
  position: relative;
  display: inline-block;
  color: #ffffff;
  font-size: 20px;
  line-height: 20px;
  font-weight: 600;
  text-transform: capitalize;
  font-family: var(--thm-font);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.main-menu .main-menu__list>li.current>a,
.main-menu .main-menu__list>li:hover>a,
.stricky-header .main-menu__list>li.current>a,
.stricky-header .main-menu__list>li:hover>a {
  color: var(--thm-base);
}

.main-menu .main-menu__list>li>a:before,
.stricky-header .main-menu__list>li>a:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 2px;
  background-color: var(--thm-base);
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
  transform-origin: bottom right;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
}

.main-menu .main-menu__list>li:hover>a:before,
.main-menu .main-menu__list>li.current>a:before,
.stricky-header .main-menu__list>li:hover>a:before,
.stricky-header .main-menu__list>li.current>a:before {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  transform-origin: left center;
}

.main-menu .main-menu__list>li>ul,
.main-menu .main-menu__list>li>ul>li>ul,
.stricky-header .main-menu__list>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul {
  position: absolute;
  top: 100%;
  left: 0;
  min-width: 270px;
  padding: 10px 0px 10px;
  background-color: #ffffff;
  -ms-flex-direction: column;
  flex-direction: column;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: rotateX(0deg) translateY(10px);
  transform: rotateX(0deg) translateY(10px);
  transform-origin: top;
  transform-style: preserve-3d;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05),
    -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
  z-index: 99;
}

.main-menu .main-menu__list>li>ul,
.stricky-header .main-menu__list>li>ul {
  border-top: 2px solid var(--thm-base);
}

.main-menu .main-menu__list>li>ul>li>ul>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul>li>ul {
  display: none;
}

.main-menu .main-menu__list>li:hover>ul,
.main-menu .main-menu__list>li>ul>li:hover>ul,
.stricky-header .main-menu__list>li:hover>ul,
.stricky-header .main-menu__list>li>ul>li:hover>ul {
  opacity: 1;
  visibility: visible;
  transform: rotateX(0deg);
  transition: all 300ms ease;
}

.main-menu .main-menu__list>li:hover>ul,
.stricky-header .main-menu__list>li:hover>ul {
  opacity: 1;
  visibility: visible;
  transform: rotateX(0deg) translateY(0px);
  transition: all 300ms ease;
}

.main-menu .main-menu__list>li>ul>li,
.main-menu .main-menu__list>li>ul>li>ul>li,
.stricky-header .main-menu__list>li>ul>li,
.stricky-header .main-menu__list>li>ul>li>ul>li {
  position: relative;
  width: 100%;
  padding: 0 30px;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
}

.main-menu .main-menu__list>li>ul>li+li,
.main-menu .main-menu__list>li>ul>li>ul>li+li,
.stricky-header .main-menu__list>li>ul>li+li,
.stricky-header .main-menu__list>li>ul>li>ul>li+li {
  border-top: 0px solid #e2e2e2;
}

.main-menu .main-menu__list>li>ul>li>a,
.main-menu .main-menu__list>li>ul>li>ul>li>a,
.stricky-header .main-menu__list>li>ul>li>a,
.stricky-header .main-menu__list>li>ul>li>ul>li>a {
  position: relative;
  display: flex;
  font-size: 17px;
  line-height: 30px;
  color: var(--thm-black);
  letter-spacing: 0;
  font-weight: 600;
  display: -webkit-box;
  display: -ms-flexbox;
  padding: 10px 0px;
  -webkit-transition: 500ms;
  transition: 500ms;
  font-family: var(--thm-font);
  border-bottom: 1px solid #e2e2e2;
  z-index: 1;
}

.main-menu .main-menu__list>li>ul>li:last-child>a,
.main-menu .main-menu__list>li>ul>li>ul>li:last-child>a,
.stricky-header .main-menu__list>li>ul>li:last-child>a,
.stricky-header .main-menu__list>li>ul>li>ul>li:last-child>a {
  border-bottom: none;
}

.main-menu .main-menu__list>li>ul>li:hover>a,
.main-menu .main-menu__list>li>ul>li>ul>li:hover>a,
.stricky-header .main-menu__list>li>ul>li:hover>a,
.stricky-header .main-menu__list>li>ul>li>ul>li:hover>a {
  color: var(--thm-base);
}

.main-menu .main-menu__list>li>ul>li.dropdown>a:before {
  font-family: "icomoon" !important;
  content: "\e92a";
  position: absolute;
  top: 0px;
  right: 25px;
  display: block;
  color: #a9a6a5;
  font-size: 12px;
  line-height: 50px;
  font-weight: 600;
  z-index: 5;
  transition: all 500ms ease;
}

.main-menu .main-menu__list>li>ul>li.dropdown:hover>a::before {
  color: var(--thm-base);
}

.main-menu .main-menu__list>li>ul>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul {
  top: 0;
  left: 100%;
  border-left: 10px solid transparent;
  background-color: transparent;
}

.main-menu .main-menu__list>li>ul>li>ul:before,
.stricky-header .main-menu__list>li>ul>li>ul:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #ffffff;
  border-top: 2px solid var(--thm-base);
}

.main-menu .main-menu__list li ul.right-align {
  left: auto;
  right: 0;
}

.main-menu .main-menu__list li ul li>ul.right-align,
.stricky-header .main-menu__list li ul li>ul.right-align {
  top: 0;
  left: auto;
  right: 100%;
  border-left: 0px solid transparent;
  border-right: 10px solid transparent;
}

/*-------------------------------------
  # Mega Menu Css
  --------------------------------------*/
.main-menu__wrapper .main-menu__list>.megamenu {
  position: static;
}

.main-menu__wrapper .main-menu__list>.megamenu>ul {
  top: 100% !important;
  left: 0 !important;
  right: 0 !important;
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0;
  border-top: none;
}

.main-menu__wrapper .main-menu__list>.megamenu>ul>li {
  padding: 0 !important;
}

.megamenu-content-box {
  position: relative;
  display: block;
}

.megamenu-content-box>.container {
  max-width: 1170px !important;
  padding: 0 !important;
}

.megamenu-content-box__inner {
  background-color: #fff;
  padding: 30px 30px 30px;
  -webkit-box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.1);
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.mobile-nav__wrapper .megamenu-content-box__inner {
  padding: 15px 0px;
  background-color: rgba(0, 0, 0, 0);
}

.megamenu-content-box .row {
  --bs-gutter-x: 10px;
  --bs-gutter-y: 20px;
}

.home-showcase__image {
  position: relative;
  display: block;
  overflow: hidden;
  background-color: var(--thm-black);
}

.home-showcase__image>img {
  width: 100%;
  -webkit-transition: 500ms ease;
  transition: 500ms ease;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.home-showcase__image:hover>img {
  opacity: 0.25;
}

.home-showcase__image:hover .home-showcase__buttons {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  opacity: 1;
  visibility: visible;
}

.home-showcase__buttons {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
  opacity: 0;
  visibility: hidden;
  transform-origin: bottom center;
  -webkit-transition: 500ms ease;
  transition: 500ms ease;
}

.home-showcase__buttons .home-showcase__buttons__item.top {
  opacity: 0;
  transform: translateY(-50px);
  transition: all 0.4s ease-in-out 0.1s;
}

.home-showcase__image:hover .home-showcase__buttons .home-showcase__buttons__item.top {
  opacity: 1;
  transform: translateY(0px);
  transition: all 0.4s ease-in-out 0.2s;
}

.home-showcase__buttons__item {
  width: 150px;
  line-height: 34px !important;
  text-align: center;
  padding-left: 0 !important;
  padding-right: 0 !important;
  justify-content: center;
}

.home-showcase__buttons__item::before {
  background-color: #ffffff !important;
}

.home-showcase__buttons__item:hover {
  color: var(--thm-black) !important;
}

.home-showcase__buttons__item+.home-showcase__buttons__item {
  margin-top: 10px;
}

.home-showcase__title {
  position: relative;
  display: block;
  background-color: rgba(var(--thm-black-rgb, 53, 84, 209), 1);
  padding: 11px 0 8px;
  margin: 0;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  text-transform: uppercase;
  margin-top: 10px;
}

.mobile-nav__wrapper .home-showcase__title {
  color: #ffffff;
}

.mobile-nav__wrapper .megamenu-content-box .row [class*="col-"] {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
}

/** Megamenu style2**/
.megamenu-box {
  position: relative;
  display: block;
}

.megamenu-box .container {
  max-width: 900px !important;
}

.megamenu-box__inner {
  position: relative;
  display: block;
  background-color: #fff;
  padding: 10px 20px 10px;
  -webkit-box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.1);
}

.megamenu-box .row {
  --bs-gutter-x: 20px;
  --bs-gutter-y: 0px;
}

.megamenu-box ul {
  position: relative;
}

.megamenu-box ul li {
  position: relative;
  display: block;
  border-bottom: 1px solid rgba(var(--thm-base-rgb, 53, 84, 209), 0.05);
}

.megamenu-box ul li:last-child {
  border-bottom: none;
}

.megamenu-box ul li a {
  position: relative;
  display: block;
  padding-left: 20px;
  color: var(--thm-gray);
  font-size: 15px;
  line-height: 50px;
  font-weight: 500;
  text-align: left;
  text-transform: capitalize;
  letter-spacing: normal;
  font-family: var(--thm-font-2);
  transition-timing-function: ease-in-out;
  transition-duration: 0.2s;
  z-index: 1;
}

.megamenu-box ul li a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0px;
  bottom: 0px;
  right: 0;
  background-color: var(--thm-base);
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: right center;
  transform-origin: right center;
  z-index: -1;
}

.megamenu-box ul li:hover a:before {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transform-origin: left center;
  transform-origin: left center;
}

.megamenu-box ul li:hover a {
  color: #ffffff;
}

.mobile-nav__wrapper .megamenu-box ul {}

.mobile-nav__wrapper .megamenu-box ul li {
  margin-bottom: 0px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.mobile-nav__wrapper .megamenu-box ul li a {
  position: relative;
  display: block;
  padding-left: 0;
  line-height: 46px;
  color: #ffffff;
  font-size: 14px;
  font-family: var(--thm-font-2);
  font-weight: 400;
  transition: all 500ms ease;
}

.mobile-nav__wrapper .megamenu-box .row {
  --bs-gutter-x: 20px;
  --bs-gutter-y: 0px;
}

.mobile-nav__wrapper .megamenu-box__inner {
  padding: 0px 0px;
  background-color: transparent;
  box-shadow: none;
}

.mobile-nav__wrapper .megamenu-box__inner .row [class*="col-"] {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
}

/*-------------------------------------
    Stricky Header Css
--------------------------------------*/
.stricky-header {
  position: fixed;
  z-index: 991;
  top: 0;
  left: 0;
  background-color: #fff;
  width: 100%;
  visibility: hidden;
  -webkit-transform: translateY(-120%);
  transform: translateY(-120%);
  -webkit-transition: visibility 500ms ease, -webkit-transform 500ms ease;
  transition: visibility 500ms ease, -webkit-transform 500ms ease;
  transition: transform 500ms ease, visibility 500ms ease;
  transition: transform 500ms ease, visibility 500ms ease,
    -webkit-transform 500ms ease;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

@media (max-width: 1199px) {
  .stricky-header {
    display: none !important;
  }
}

.stricky-header.stricky-fixed {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  visibility: visible;
}

/***
  .mobile-nav__buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: auto;
    margin-right: 0px;
  }
  
  @media (min-width: 1200px) {
    .mobile-nav__buttons {
      display: none;
    }
  }
  
  .mobile-nav__buttons a {
    font-size: 20px;
    color: var(--thm-base);
    cursor: pointer;
  }
  
  .mobile-nav__buttons a+a {
    margin-left: 10px;
  }
  
  .mobile-nav__buttons a:hover {
    color: var(--thm-base);
  }
  **/

.main-menu .mobile-nav__toggler {
  position: relative;
  display: inline-block;
  color: var(--thm-base);
  font-size: 30px;
  line-height: 28px;
  cursor: pointer;
  -webkit-transition: 500ms;
  transition: 500ms;
}

.main-menu .mobile-nav__toggler:hover {
  color: #000000;
}

@media (min-width: 1200px) {
  .main-menu .mobile-nav__toggler {
    display: none;
  }
}

.stricky-header.main-menu {
  background-color: #ffffff;
}

.stricky-header .main-menu-box {
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.stricky-header .main-menu__wrapper {
  background-color: #ffffff;
}

.stricky-header .main-menu__wrapper-inner {
  background-color: #ffffff;
  justify-content: space-between;
}

/*----------------------------------------
    Main Header Style1
  ---------------------------------------*/
.main-header-style1 {
  position: absolute;
}

.main-header-style1__gradient-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 209px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  z-index: -1;
}

/** Main Menu Style1 Css**/
.main-menu-style1 {
  position: relative;
  display: block;
}

.main-menu-style1 .main-menu__wrapper {
  position: relative;
}

.main-menu-style1 .main-menu__wrapper .container {
  max-width: 100%;
  padding: 0 50px;
}

.main-menu-style1 .main-menu__wrapper-inner {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  z-index: 10;
}

.main-menu-style1-left {
  position: relative;
  display: flex;
  align-items: center;
}

.logo-box-style1 {
  position: relative;
  display: block;
}

.logo-box-style1 a {
  position: relative;
  display: inline-block;
}

.main-menu-style1-right {
  position: static;
  display: flex;
  align-items: center;
}

.main-menu-style1-right .main-menu-box {
  position: static;
  display: block;
}

.box-search-style1 {
  position: relative;
  display: inline-block;
  margin-left: 20px;
  margin-right: 25px;
}

.box-search-style1 a {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  background-color: transparent;
  border-radius: 50%;
  color: #ffffff;
  font-size: 25px;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.box-search-style1 a span {
  position: relative;
  display: inline-block;
  font-weight: 600;
}

.box-search-style1 a:hover {
  color: var(--thm-base);
  text-shadow: -0.25px -0.25px 0 var(--thm-base), 0.25px 0.25px var(--thm-base);
}

.box-search-style1--instyle2 a {
  color: var(--thm-gray);
}

.side-content-button {
  position: relative;
  display: block;
}

.side-content-button a {
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  flex-direction: column;
  width: 50px;
  height: 50px;
  border: 1px solid var(--thm-base);
  background-color: var(--thm-base);
  border-radius: 50%;
  padding-right: 14px;
  transition: all 500ms ease;
}

.side-content-button a:hover {
  border-color: var(--thm-base);
  background-color: transparent;
}

.side-content-button a .line {
  position: relative;
  display: block;
  width: 10px;
  height: 2px;
  background-color: #ffffff;
  margin: 3px 0;
  transition: all 500ms ease;
}

.side-content-button a:hover .line {
  background-color: var(--thm-base);
}

.side-content-button a .line.two {
  width: 20px;
  transition: all 300ms ease;
}

.side-content-button a:hover .line {
  width: 20px;
}

.stricky-header--style1.main-menu {
  background-color: var(--thm-black);
}

.stricky-header--style1 .main-menu__wrapper {
  background-color: var(--thm-black);
}

.stricky-header--style1 .main-menu__wrapper-inner {
  background-color: var(--thm-black);
}

.stricky-header--style1 .main-menu__list>li {
  position: relative;
  padding-top: 31px;
  padding-bottom: 31px;
}

/*----------------------------------------
    Main Header Style2
  ---------------------------------------*/
.main-header-style2 {
  position: relative;
  display: block;
  background-color: #071630;
}

.main-menu-style2 {
  position: relative;
  display: block;
}

.main-menu-style2 .main-menu__wrapper {
  position: relative;
}

.main-menu-style2 .main-menu__wrapper .container {
  max-width: 100%;
  padding-left: 370px;
  padding-right: 110px;
}

.main-menu-style2 .main-menu__wrapper-inner {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  z-index: 10;
}

.main-menu-style2 .main-menu__list>li,
.stricky-header--style2 .main-menu__list>li {
  position: relative;
  padding-top: 41px;
  padding-bottom: 41px;
}

.stricky-header--style2 .main-menu__wrapper {
  background-color: #071630;
}

.stricky-header--style2 .main-menu__wrapper-inner {
  background-color: #071630;
}

/*----------------------------------------
    Main Header Style3
  ---------------------------------------*/
.main-header-style3 {
  position: relative;
  display: block;
  background-color: #000000;
}

.main-menu-style3 {
  position: relative;
  display: block;
}

.main-menu-style3 .main-menu__wrapper {
  position: relative;
}

.main-menu-style3 .main-menu__wrapper .container {
  max-width: 100%;
  padding-left: 100px;
  padding-right: 100px;
}

.main-menu-style3 .main-menu__wrapper-inner {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  z-index: 10;
}

.main-menu-style3 .main-menu__list>li,
.stricky-header--style3 .main-menu__list>li {
  position: relative;
  padding-top: 31px;
  padding-bottom: 31px;
}

.stricky-header--style3 .main-menu__wrapper {
  background-color: #000000;
}

.stricky-header--style3 .main-menu__wrapper-inner {
  background-color: #000000;
}

.phone-number-box-style1 {
  position: relative;
  display: flex;
  align-items: center;
  margin-left: 10px;
}

.phone-number-box-style1 span {
  position: relative;
  display: inline-block;
  top: -1px;
  padding-right: 10px;
  color: #ffffff;
  font-size: 23px;
  line-height: 23px;
  font-weight: 500;
}

.phone-number-box-style1 a {
  color: #ffffff;
  font-size: 20px;
  font-weight: 600;
  font-family: var(--thm-font);
  transition: all 200ms linear;
  transition-delay: 0.1s;
}


/*----------------------------------------
    Main Header Style4
  ---------------------------------------*/
.main-header-style4 {
  position: relative;
  display: block;
  background-color: #ffffff;
}

.main-header-style4__top {
  position: relative;
  display: block;
  background-color: #005623;
  padding: 11px 0;
  z-index: 11;
}

.main-header-style4__top .outer-box {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.main-header-style4__top-left {
  position: relative;
  display: block;
}

.main-header-style4__top-left h3 {
  color: #ffffff;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  font-family: var(--thm-font-3);
}

.main-header-style4__top-left h3 a {
  position: relative;
  display: inline-block;
  margin-left: 4px;
  color: #ffffff;
  font-weight: 500;
  transition: all 200ms linear;
  transition-delay: 0.1s;
}

.main-header-style4__top-right {
  position: relative;
  display: block;
}

.main-menu-style4 {
  position: relative;
  display: block;
}

.main-menu-style4 .main-menu__wrapper {
  position: relative;
}

.main-menu-style4 .main-menu__wrapper-inner {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: nowrap;
  z-index: 10;
}

.main-menu-style4 .main-menu__list>li,
.stricky-header--style4 .main-menu__list>li {
  position: relative;
  padding-top: 31px;
  padding-bottom: 31px;
}

.main-menu-style4 .main-menu__list>li+li,
.stricky-header--style4 .main-menu__list>li+li {
  margin-left: 35px;
}

.main-menu-style4 .main-menu__list>li>a,
.stricky-header--style4 .main-menu__list>li>a {
  color: #000000;
}

/*----------------------------------------
    Main Header Style6
  ---------------------------------------*/
.main-header-style5 {
  position: absolute;
}

.main-menu-style5 {
  position: relative;
  display: block;
}

.main-menu-style5 .main-menu__wrapper {
  position: relative;
}

.main-menu-style5 .main-menu__wrapper .container {
  max-width: 100%;
  padding: 0 100px;
}

.main-menu-style5 .main-menu__wrapper-inner {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  z-index: 10;
}

.main-menu-style5 .main-menu__list>li,
.stricky-header--style5 .main-menu__list>li {
  position: relative;
  padding-top: 36px;
  padding-bottom: 36px;
}

.side-content-button--style2 {
  position: absolute;
  top: 0;
  right: 0;
}

.side-content-button--style2 a {
  width: 100px;
  height: 100px;
  border: 1px solid var(--thm-base);
  background-color: var(--thm-base);
  border-radius: 0%;
  padding-right: 29px;
}

.side-content-button--style2 a:hover {
  background-color: #ffffff;
}

.side-content-button--style2 a .line {
  width: 30px;
  margin: 4px 0;
}

.side-content-button--style2 a .line.one {
  width: 35px;
}

.side-content-button--style2 a .line.two {
  width: 40px;
}

.stricky-header--style5.main-menu {
  background-color: #0b0d26;
}

.stricky-header--style5 .main-menu__wrapper {
  background-color: #0b0d26;
}

.stricky-header--style5 .main-menu__wrapper-inner {
  background-color: #0b0d26;
}

/*--------------------------------------
    End Css
---------------------------------------*/